{
  "name": "@workshop/werewolf-ui",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "main": "src/index.tsx",
  "module": "src/index.tsx",
  "scripts": {
    "subdomain:start": "bun src/server.tsx",
    "subdomain:dev": "bun run --hot src/server.tsx "
  },
  "prettier": {
    "semi": false,
    "printWidth": 110
  },
  "dependencies": {
    "@workshop/nano-remix": "workspace:*",
    "hono": "catalog:",
    "lucide-static": "^0.525.0",
    "tailwindcss": "^4.0.6"
  },
  "devDependencies": {
    "@types/bun": "latest"
  }
}